body {
    margin: 0;
    padding: 0;
    font-family: 'PT Sans', Helvetica, Arial, Sans-serif;
    width: 800px;
    height: 760px;
    color: #333333;
}

#container {
    margin: 20px;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
}

p {
    font-family: "PT Serif", serif;
    font-size: 16px;
}

h1 {
    font-family: "PT Sans Narrow";
    font-weight: normal;
    font-size: 40px;
}

h2 {
    font-family: "PT Sans Narrow";
    font-weight: 700;
    font-size: 38px;
    margin: 0;
    padding-left: 20px;
    border-left: 5px solid #439AD2;
}

h3 {
    margin-bottom: 0.2em;
}

#budgetUser {
    font-size: 68px;
    padding: 2px;
    border-radius: 2px;
}

#budgetReference {
    font-family: "PT Sans", san-serif;
    background-color: #f3f3f3;
    padding-left: 4px;
    padding-right: 4px;
    padding: 2px;
    border-radius: 3px;
    font-weight: 700;
}

#emissions {
    font-size: 14px;
    font-family: "PT Sans", sans-serif;
}

#emissions-par {
    margin-top: 0;
    border-left: 5px solid #439AD2;
    padding-left: 20px;
    margin-bottom: 0.1em;
}

.row {
    /* order important so don't override new syntax with old */
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    height: auto;
}

.column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    margin: 0;
}

.large {
    -ms-flex: 2 0 0;
    -webkit-flex: 2 0 0;
    flex: 2 0 0;
    margin-left: 50px;
    margin-right: 50px;
}

.small {
    -ms-flex: 1 0 0;
    -webkit-flex: 1 0 0;
    flex: 1 0 0;
    position: relative;
}

#chart {
    width: 100%;
    max-width: 800px;
    height: 470px;
    position: relative;
}

#toolbar {
    width: 200px;
    position: absolute;
    bottom: 0;
    right: 0;
}

#intro {
    position: fixed;
    max-width: 800px;
    max-height: 760px;
    width: calc(100% + 40px);
    height: calc(100% + 40px);
    top: 0;
    left: 0;
    /* background: #f3f3f3; */
    background: linear-gradient(#c6e7fa, #f3f3f3);
}

#wrapper {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 19%;
}

#comparison {
    margin-bottom: 0;
}

.line {
    fill: none;
    stroke-width: 2px;
    stroke-linecap: round;
}

.bar1 {
    fill: #E3A195;
    stroke: #c7432b;
    stroke-width: 0;
}

.bar2 {
    fill: #97C7E6;
    stroke: #2f8fce;
    stroke-width: 0;
}

.indicator {
    stroke: #cecece;
    stroke-width: 1px;
    fill: none;
}

.bar-label {
    fill: #f3f3f3;
    stroke: #999999;
    stroke-width: 0.7px;
}

.gen-label {
    text-anchor: middle;
    font-size: 11px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border:2px;
    padding: 4px;
    padding-right: 20px;
    outline:0px;
}

.selector {
    width: 200px;
    margin-bottom: 15px;
}

.selector2 {
    width: 300px;
}

select.selector2 {
    font-size: 15px;
    /* background-size: 25px 16px; */
    border:2px;
    padding: 6px;
    margin-bottom: 15px;
    background: url(https://www.carbonbrief.org/wp-content/uploads/2018/04/arrow-for-map.png) 97% / 15% no-repeat #333333;
    background-size: 20px 13px;
    color: #f3f3f3;
}

select.selector {
    background: url(https://www.carbonbrief.org/wp-content/uploads/2019/04/dropdown-arrow-dark-2.png) 98% / 15% no-repeat #f3f3f3;
    background-size: 17px 11px;
    color: #333333;
}

button {
    background: #2f8fce;
    color: #ffffff;
    display: inline-block;
    border: none;
    padding: 1rem 2rem;
    margin: 0;
    margin-top: 25px;
    text-decoration: none;
    font-size: 1rem;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, 
                transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

button:hover,
button:focus {
    background: #2b8db8;
}

button:focus {
    outline: 1px solid #fff;
    outline-offset: -4px;
}

button:active {
    transform: scale(0.99);
}

.colour-key {
    width: 10px;
    height: 10px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    display: inline-block;
    margin-right: 3px;
}

ul {
    list-style-type: none;
}

#list-group {
    padding: 0px;
}

li {
    /* color: #e9e9e9; */
    font-size: 12.5px;
    /* float: left; */
    padding-right: 12px;
    padding-bottom: 8px;
}

div.tooltip {
    position: absolute;
    max-width: 150px;
    padding: 7px;
    font-size: 12.5px;
    background: #f3f3f3;
    color: #333333;
    border: 0px;
    border-radius: 4px;
    pointer-events: none;
    z-index: 999999;
}

div.tooltip h4 {
    font-family: "PT Sans Narrow", sans-serif;
    font-size: 17px;
    font-weight: 700;
    margin-top: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #333333;
    margin-bottom: 5px;
}

.tooltip-key {
    width: 8px;
    height: 8px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    display: inline-block;
    margin-right: 3px;
}

div.tooltip p {
    font-family: "PT Sans", sans-serif;
    font-size: 12.5px;
    line-height: 20px;
    margin-block-start: 0;
    margin-block-end: 0;
}

.inline {
    display: inline;
}

.axis {
    font-size: 12.5px;
}

.domain {
    stroke: #92a4b8;
}

.tick line {
    stroke: #92a4b8;
}

.axis text {
    fill: #333333;
}

#logo {
    height: 25px;
    width: 30px;
    background-image:url(../img/logo-mobile.svg);
    background-size: contain;
    background-repeat: no-repeat;
    visibility: visible;
    opacity: 0.5;
}

#logo-large {
    height: 30px;
    width: 115px;
    background-image:url(../img/logo-large.svg);
    background-size: contain;
    background-repeat: no-repeat;
    visibility: visible;
    opacity: 0.25;
    position: absolute;
    bottom: 20px;
    right: 40px;
}

#logo-container {
    position: absolute;
    right: 0;
    margin-top: 10px;
}

.footer {
    float: left; 
    margin-left: 10px;
    text-align: right;
}

i {
    padding-top: 5px;
}

.download {
    background: #f3f3f3;
    padding: 4px;
    border-radius: 2px;
    color: #797979;
    font-size: 12.5px;
    text-decoration: none;
}

.download:hover {
    color: #333333;
    background: #e9e9e9;
}

.zero-line {
    fill: none;
    stroke: rgb(110, 110, 110);
    stroke-width: 0.5px;
}

@media all and (max-width: 750px) {

    body {
        width: 700px;
    }

    #container {
        margin-left: 10px;
        margin-right: 10px;
        width: calc(100% - 20px);
    }

    #intro {
        width: calc(100% + 20px);
    }
    

    p {
        font-size: 14.5px;
    }

    .axis {
        font-size: 12px;
    }

    #budgetUser {
        font-size: 64px;
    }

    #emissions {
        font-size: 13px;
    }

    .selector {
        width: 180px;
    }

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 30px;
    }
}

/* extra breakpoint for Le Monde */
@media all and (max-width: 700px) {

    body {
        width: 660px;
    }

    #logo-container {
        margin-right: 10px;
    }

}


/* breakpoint for the Guardian */
@media all and (max-width: 650px) {

    body {
        width: 620px;
    }

    #container {
        margin-left: 5px;
        margin-right: 5px;
        width: calc(100% - 10px);
    }

    #intro {
        width: calc(100% + 10px);
    }

    #logo-large {
        height: 27px;
        width: 105px;
        right: 22px;
    }

    p {
        font-size: 14px;
    }

    h1 {
        font-size: 34px;
    }

    #budgetUser {
        font-size: 60px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 17px;
    }

    #emissions {
        font-size: 12px;
    }


    div.tooltip p {
        font-size: 12px;
    }
}

/* breakpoint for Le Monde */
@media all and (max-width: 570px) {

    body {
        width: 550px;
    }

}

@media all and (max-width: 500px) {
    body {
        width: 400px;
    }

    .selector2 {
        width: 220px;
        font-size: 13px;
    }

    select.selector2 {
        font-size: 13px;
    }

    #wrapper {
        width: 250px;
    }

    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 15px;
    }

    p {
        font-size: 13px;
    }

    #budgetUser {
        font-size: 56px;
    }

    #emissions {
        font-size: 11px;
    }

    .gen-label {
        text-anchor: middle;
        font-size: 9.5px;
    }

    .axis {
        font-size: 10.5px;
    }

    .large {
        margin-left: 20px;
        margin-right: 20px;
    }

    select.selector {
        font-size: 10.5px;
    }

    .selector {
        width: 120px;
    }

    #toolbar {
        width: 120px;
    }

    li {
        font-size: 11px;
    }
}

@media all and (max-width: 400px) {
    body {
        width: 350px;
    }

    .small {
        display: none;
    }

    .large {
        margin-right: 40px;
    }

    .axis {
        font-size: 9px;
    }

    .gen-label {
        text-anchor: middle;
        font-size: 8px;
    }
}